/* CSS Document for Screens */

@import url(https://fonts.googleapis.com/css?family=Roboto:300,300italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Sanchez:400,400italic);
body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #555;
	margin: 0 auto;
	padding: 0 0px;
}
#page {

	margin: 0 auto;
	/* position: relative; */
}

.narrow {
	margin: 0 auto;
	/* max-width: 1200px; */
	max-width: 960px; /* for the div except h2 graphic*/
}
/* Text*/

h1 {
	margin: 0 auto 0.5em auto;
	font-size: 3.4em;
	font-weight: 300;
	/* font-style: italic; */
	line-height: 1.1em;
	letter-spacing: 0.035em;
	max-width: 900px;
	text-shadow: 1px 1px 2px #908F8F;	/* font-family: 'Sanchez', serif; */
}
h2 {
	padding: 2.5em 0 0 0;
	margin: 1em 0 0.5em 0;
	font-size: 3em;
	font-weight: 300;
	line-height: 2em;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.4em;
	text-shadow: 1px 1px 2px #666666;
}
h3 {
	margin: 1.5em 0 1em 0;
	font-size: 1.8em;
	font-weight: 500;
	color: #555;
}
h4 {
	margin: 0.5em 0 0.5em 0;
	font-size: 1.5em;
	font-weight: 500;
	color: #555;
}
h5 {
	margin: 1em 0 0.5em 0;
	font-size: 1.3em;
	font-weight: 500;
	color: #333;
	text-transform: uppercase;
}
p {
	margin: 0 0 1em 0;
	line-height: 1.8em;
}
aside ul p {
	border-top: 0.5pt solid #BDBDBD;
	padding-top: 0.75em;
}
aside ul:first-child p {
	border: hidden;
}



/* Header */

header {
	width: 100%;
	height: 80px;
	position: fixed;
	background: #fff;
	z-index: 1;
}
header::after {
	content: '';
	display: block;
	clear: both;
}

/* Logo and Menu */

header a.logo {
	/* position: fixed; */
	display: block;
	background-size: cover;
	width: 400px;
	height: 62px;
	background: #fff url(../images/logo.svg) no-repeat  0 0;
	margin-top: 15px;
	/* top: 25px;
	left: 32%; */
	border: none;
}
header a.logo span {
	display: none;
}

header section.navi {
	position: absolute; 
	width: 100%;
	top: 78px;
	background: #fff;
	-webkit-box-shadow: 0px 1px #F2F2F2;
	box-shadow: 0px 1px #F2F2F2;
}

header section.navi div {
	margin: 0 auto;
	width: 640px; /* setting width and margin for centering */
}

header section ul a {
	text-decoration: none;
	text-transform: uppercase;
	text-align:center;
	font-size: 1em;
	font-weight: 500;
	color: #444;
	margin: 0px 35px 10px 35px;
	float: left;
	transition: .3s;
}



header section div:hover ul a {
	opacity: 0.2;
}

header section div ul a:hover {
	opacity: 1;
}


/* Section - Hero Image */

div.hero {
	display: block;
	width: 100%;
	height: 630px;
	/* position: relative;
	top: 100px;
	left: 0; */
	background: #1d71b8 url(../images/landing_img.jpg) no-repeat center top;
	background-size: cover;
}

div.hero div.landing {
	margin: 0 auto;
	width: 400px;
}

div.hero div h1 {
	position: absolute;
	top: 180px;
	color: #ffffff;
	width: 640px;
}


/* For Advice button */
div.hero div.center {
	margin: 0 auto;
	width: 120px;
}


a.btn {
	position: absolute;
	/* left: 32%; */
	top: 460px;
	/* font-family: 'Sanchez', serif; */
	font-size: 1em;
	font-weight:900;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 0.25em;
	color: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ddd;
	border-bottom: 6px solid #ddd;
	border-top: 1px solid #fff;
	padding: 18px 18px;
	background-color: rgba(29,113,184,1);
	/* transition: background-color 0.5s; */
	border-radius: 4px 4px 4px 4px;
}

a.btn:hover {
	top: 462px; /* a.btn top plus 2px */
	border-bottom: 4px solid #ddd;
	background-color: rgba(193,133,79,1);
}

a.btn:active {
	top: 464px; /* a.btn top plus 4px */
	border-bottom: 2px solid #ddd;
	background-color: rgba(235,87,14,1);
}



/* Section - All */

section {
	padding: 0;
}
section::after {
	content: '';
	display: block;
	clear: both;
}
section h2 {
	display: block;
	width: 100%;
	height: 225px;
	left: 0;
}
section div.items aside {
	display: block;
	width: 46%;
	float: left;
	margin: 0 2%;
}


/* Section - Key Values */

section.values h3 {
	margin: 2em 2% 1em 2%;
	/* position: absolute;
	top: 200px; */
}
section.values h4 {
	text-transform: uppercase;
}

section.values aside {
	display: block;
	width: 29%;
	float: left;
	margin: 0 2%;
}

section.values aside.partnership h4 {
	height: 100px;
	background: url(../images/partnership.svg) no-repeat right top;
}
section.values aside.value h4 {
	height: 100px;
	background: url(../images/value.svg) no-repeat right bottom;
}
section.values aside.commitment h4 {
	height: 100px;
	background: url(../images/commitment.svg) no-repeat right bottom;
}


/* Section - About Us */


section#id_about h2 {
	background: #1d71b8 url(../images/about_img.jpg) no-repeat center bottom;
	background-size: cover;
}
section#id_about p {
	margin: 2%;
}
section#id_about h3 {
	margin: 1.5em 2% 0 2%;
}
/* Section - Expertise */

section#id_expertise h2 {
	background: #1d71b8 url(../images/expertise_img.jpg) no-repeat center bottom;
	background-size: cover;
}
section#id_expertise h3 {
	margin: 2em 2% 0.5em 2%;
}
/* Section - People */

section#id_people h2 {
	background: #1d71b8 url(../images/people_img.jpg) no-repeat center bottom;
	background-size: cover;
}

section#id_people aside {
	display: block;
	width: 46%;
	float: left;
	margin: 0 2%;
}
/* Section - Contacts */


section#id_contacts h2 {
	background: #1d71b8 url(../images/contacts_img.jpg) no-repeat center bottom;
	background-size: cover;
}
section#id_contacts h4 {
	text-transform: uppercase;
}
/* Section - Navi */

section.navi a img {
	position: fixed;
	bottom: 20px;
	left: 50%;
}
section.navi a span {
	display: none;
}
/* Footer */

footer {
	footer-size: .8em;
	margin: 40px 0 40px 40px;
	color: #999;
}
footer .content {
	display: inline;
}
footer a {
	margin-left: 30px;
	color: #777;
}
footer a:visited {
	color: #777;
}
footer a:hover {
	color: #000;
}



/*  Media Queries */



@media screen and (max-width: 900px) {


/* Header */
	
h1 {
	font-size: 2.75em;
}

h2 {
	font-size: 2.5em;
	padding: 2.5em 0 0 0;
	margin: auto 0;
}
h3 {
	font-size: 1.5em;
	margin: 1.5em 0 1em 0;
}

h4 {font-size: 1.3em;}
h5 {font-size: 1.2em;}

/* Header */

header {
	width: 100%;
	/* height: 70px; */
	/* position: relative; */
}
header a.logo {
	width: 320px;
	height: 50px;
	top: 15px;
	left: 25%;
}

header section.navi {
	top: 65px;
}

div.hero {
	display: block;
	width: 100%;
	height: 450px;
	background: #1d71b8 url(../images/landing_img.jpg) no-repeat center bottom;
	background-size: cover;
}

div.hero div.landing {
	margin: 0 auto;
	width: 380px;
}


div.hero div h1 {
	position: absolute;
	top: 150px;
	color: #ffffff;
	width:600px;
}
	
a.btn {
	position: absolute;
	top: 350px;
	font-size: .8em;
}

a.btn:hover {
	top: 352px; /* a.btn top plus 2px */
}


a.btn:active {
	top: 354px; /* a.btn top plus 2px */
}

section h2 {
	background-size: cover;
	display: block;
	width: 100%;
	height: 200px;
}

/* Section - Key Values */

section.values aside {
	display: block;
	width: 46%;
	float: left;
	margin: 0 2%;
}


}



@media screen and (max-width: 625px) {
h1 {
	font-size: 2.2em;
}

h2 {
	font-size: 2em;
}

h4 {
	font-size: 1.2em;
	margin-top: 2em;
}

aside ul:first-child p {
	border: inherit;
	border-top: 0.5pt solid #BDBDBD;
	padding-top: 0.75em;
}

/* Header */
	
header {
	height: 62px;
}
header a.logo {
	width: 250px;
	height: 46px;
	left: 20%;
	top: 15px;
}

header section.navi {
	display:none;
}

div.hero {
	display: block;
	width: 100%;
	height: 350px;
	/* position: relative; */
	top: 50px;
	left: 0;
	background: #1d71b8 url(../images/landing_img.jpg) no-repeat center bottom;
	background-size: cover;
}

div.hero div.landing {
	margin: 0 auto;
	width: 400px;
}

div.hero div h1 {
	position: absolute;
	top: 90px;
	width: 400px;
}

/* For Advice button */
div.hero div.center {
	margin: 0 auto;
	width: 150px;
}

a.btn {
	position: absolute;
	top: 260px;
}

a.btn:hover {
	top: 262px; /* a.btn top plus 2px */
}

a.btn:active {
	top: 264px; /* a.btn top plus 2px */
}



/* Section - All */

section div.items aside {
	display: block;
	width: 96%;
	float: none;
	margin: 0 2%;
}

aside ul p {
	border-top: 0.5pt solid #BDBDBD;
	padding-top: 0em;
}

aside.first ul:first-child p {
	border: hidden;
}

section h2 {
	background-size: cover;
	display: block;
	width: 100%;
	height: 175px;
}

/* Section - Key Values */

section.values aside {
	display: block;
	width: 96%;
	float: none;
	margin: 0 2%;
}

	
section.values aside.partnership h4 {
	height: auto;
	background: none;
}
section.values aside.value h4 {
	height: auto;
	background: none;
}
section.values aside.commitment h4 {
	height: auto;
	background: none;
}	

/* Section - People */
section#id_people aside {
	display: block;
	width: 96%;
	float: none;
	margin: 0 2%;
}

/* Section - Navi */

section.navi a img {
	position: fixed;
	bottom: 20px;
	left: 45%;
}

}
@media screen and (max-width: 400px) {
h1 {
	font-size: 2em;
}

div.hero div.landing {
	margin: 0 auto;
	width: 350px;
}

div.hero div h1 {
	position: absolute;
	top: 90px;
	width: 350px;
}

div#contact_map iframe{
	width: 100%;
	height: 300px;
}

}
